{
    "SITE_NAME": "サンプル派遣会社",
    "SITE_NAME_COLOR": "#ffffff",
    "THEME_COLOR": "",
    "SITE_NAME_BACKGROUND": "",
    "LOGO": "20251028_191421_8947.png",
    "LOGO2": "",
    "OG_IMAGE": "",
    "COPYRIGNT": "Copyright© サンプル派遣会社 All Rights Reserved.",
    "X_TWITTER": "#",
    "LINE": "#",
    "YOUTUBE": "#",
    "INSTAGRAM": "#"
}